html, body, div,p{
  margin: 0;
  padding: 0;
  border: 0;
  background-color:transparent; 
}
body {
	margin:0 auto 0 auto;
	padding: 0;
	text-align:center;
	font-size:13px;
	word-spacing:2px;
	font-weight:normal;
	/*font-family: "Times New Roman", Times, serif,"Georgia","Trebuchet MS","Arial","Helvetica",;	*/
	font-family: Arial, Helvetica, sans-serif;
	color:#333;
	background-color:white;/*#b1afb0;/*#feeb9f;*/
	zbackground-image: url("images/bg.jpg"); 
	zbackground-position: 50% 0%;	 
	zbackground-repeat:no-repeat ;
	zborder-top:7px solid #777;
}

h1,h2,h5{
	margin: 10px;
	padding: 0;
	padding-left:10px;
	margin-left:0px;
	zmargin-bottom:10px;	
	
	font-size: 1.8em;
	font-family: "Georgia","Arial";

	zline-height: 28px;
	color: #e60202;
	font-weight: normal; 	
	text-align:left;
	background-color:transparent;
	
}


h2{font-size:1.1em;font-weight:normal;margin-bottom:0px; padding-bottom: 15px;}

h1.hero{font-size:24px;color:#000;margin-top:30px;margin-left:0px;font-family:"Georgia";}
/* Only for dp66*/
h1{ margin:0px;padding-top:10px;background-color:transpartent;}
/*Colors of elements!!!*/
h2,h5,
a,a.header,
a.menu,a.menu:active,a.menu:visited,a.menu:link,a.menu_selected,a.menu_selected:hover
{color: #000;}

h2{color: #e60202;}

a:hover{color:#333;}

a.header{
	font-size:1.0em;
	font-weight:bold;
	zcolor: #15a900;
}

a.header:hover{	color: #4b90de;}

b{font-weight:normal;}
i, i a{color: #e60202;zfont-size:0.9em;}
strong{color:black;font-weight:bold;}
img{border:none;}

td{vertical-align:top;font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px;}

table.border{width:981px;table-layout:fixed;margin-top:0;}
table.border td{border:1px solid #ccc;}
table.border h3{font-size: 1.2em; padding-left:10px;padding-top:10px;color:#e10916;}
table.border td p{padding:10px;}
table.border td ul{padding:5px;margin-left:25px;}
table.border td ul li{padding-bottom:5px;padding-left:0px;}

table.33 td{width:321px ! important;}

table.50 td{width:487px ! important;}

table.100 td{width:974px ! important; text-align:left;padding:20px;}

table.noborder,table.noborder td{border:0px solid black;}

td.head{font-weight:bold;}





/**********Check Boders in div.main and div.bg5**************/

div.main {  
	text-align:center;
	margin:auto auto; 
	
	width:100%;	
	height:auto;
	height:150px;
	background-image: url("images/topbar.jpg");
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-color:transparent;
	zborder-bottom:0px solid #eee;
	background-color:#63b7ee;	
}

div.mainbland {
	display:inline-block;
	text-align:center;
	margin:auto auto; 
	margin-bottom:10px;
	width:970px;
	background-image:none;
	background-color:white;
	zborder:1px solid #ccc;
}

div.hero{
	padding-top:0px;
	background-image:none;
	border:none;;
	
}



p.hero{
	margin-top:20px;
	padding-left:0px;
	padding-right:0px;
	font-size:16px;
	color:black;
	
	text-align:justify;
	line-height:24px;
}

img.hero{margin-top:40px;}


/*********************************/

div.bg, div.bg5{
	display:inline-block;
	margin-top:0;
	margin-bottom:0;

	background-image:none;
	background-repeat:none;
	
}


div.bg5{
padding-bottom:100px;
background-image:url(images/bg5.png);
background-position:50% 0%;
background-color:transparent;
border-top:1px solid #ccc;
background-repeat:none;
}


div.980 {     
	text-align:center;	
	width:980px;
	margin:0 auto 0 auto;	
}

div.logo {  
	text-align:left;
	padding-top:0px;
	padding-right:0px;
	width:980px;
	margin:0 auto 0 auto;
}

.hor_menu{	padding-top:120px;text-align:center;padding-bottom:10px;}


div.footer{
	margin:20 auto 20 auto;
	text-align:left;
	zmargin-top:20px;
	zmargin-bottom:0px;	
	zpadding:20px;
	background-color:transparent;	
}

.footer p{
	zpadding:20px;
	margin-top:5px;
	margin-bottom:5px;
	text-align:left;
	font-size:0.7em;
	color:#eee;
}

.footer a{color:#eee;}


p.address{
	padding-top:20px;
	font-size:0.9em;
	color:#888;
}

/*menus*/
/* Hor menu */

a.menu_horz,a.menu_hor_selected,a.menu_horz:hover, a.menu_hor_selected:hover,a.menu_horz_last,a.menu_horz_last:hover {
	
	margin:0px;
	margin-top: 25px;
    padding-left: 10px;	
	padding-right: 10px;
	padding-bottom: 5px;
	
	text-decoration: none;
	display: inline;
	font-size:13px;/*The only PX defined font - not to blow the menu when user does textsize inc-*/	
	color:yellow;
	font-weight:bold;
	font-family:"Tahoma","Times New Roman", "Helvetica";
	border-right:1px dotted #63b7ee;
	
}
/*a.menu_horz_last,a.menu_horz_last:hover{border-right:none;}{color:#ffcc00;}*/
a.menu_hor_selected,a.menu_horz:hover, a.menu_hor_selected:hover,a.menu_horz_last:hover {color:red;}
a.menu_horz_last{border-right:0px dotted #63b7ee;}

.in-splash{
	width:980px;
	margin:0px auto;
	position:relative;
	background-color:transparent;
}

.in-splash-slideshow{
	width:980px;
	position:relative;
	text-align:left;
	height:338px;
}
.in-splash-slideshow img{
	position:absolute;
	width:980px;
	height:338px;
	zmargin-left:7px;
	float:none;
	z-index:2;
}

div.hor_menu{
	position:absolute;
	margin-top:120px;
	padding:0px;
	padding-top:7px;
	width:981px;;/*704px;*/
	height:32px;
	overflow:none;
	text-align:center;	
	z-index:10;

}

.bluetabs ul{
padding: 0;
margin: 0px;
list-style-type: none;

}

.bluetabs li{
display: inline;
margin: 0;
text-align: center;
color:white;
zborder:1px solid red;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
position:absolute;
top: 0;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: #63b7ee;
width: 250px;/*auto ! important;*/
padding-right:0px;
visibility: hidden;
}


.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #0d54c8;
color:white;
}

a.botlink{
	text-decoration:none;
}

a.botlink:hover{
	text-decoration:underline;
	color:#aaa;
}